## node-delayed-stream 0.0.5

=== debian/changelog ===
node-delayed-stream (0.0.5-1) unstable; urgency=low

  * Initial release (Closes: #719688)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 14 Aug 2013 14:23:44 +0200
