=== debian/control ===
Source: node-delayed-stream
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/felixge/node-delayed-stream
Vcs-Git: git://anonscm.debian.org/collab-maint/node-delayed-stream.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-delayed-stream.git

Package: node-delayed-stream
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Buffer stream events for later handling - module for Node.js
 node-delayed-stream can delay stream responses, and can be used
 to combine streams one after another.
 .
 Node.js is an event-based server-side javascript engine.
