=== debian/control ===
Source: node-delayed-stream
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-delayed-stream
Vcs-Git: https://salsa.debian.org/js-team/node-delayed-stream.git
Homepage: https://github.com/felixge/node-delayed-stream
Rules-Requires-Root: no

Package: node-delayed-stream
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Buffer stream events for later handling - module for Node.js
 node-delayed-stream can delay stream responses, and can be used
 to combine streams one after another.
 .
 Node.js is an event-based server-side javascript engine.
