=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-delayed-stream-$1/ \
https://github.com/felixge/node-delayed-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz
